.location-wrap-25 {
    margin: 0 auto;
    width: 25%;
}

.navbar-default .sf-menu > li ul li a.sf-with-ul .sf-sub-indicator {
  position: absolute;
  right: 10px;
}


.location-wrap-50 {
    margin: 0 auto;
    width: 50%;
}

.location-wrap-75 {
    margin: 0 auto;
    width: 75%;
}


@media screen and (max-width: 767px) {
.location-wrap-25,
.location-wrap-50,
.location-wrap-75 {
    width: 100%
}
}

.EstimateShippingLink{ float: right; }
.EstimateShipping > .form{ float: right; }
.Content form input[type="text"]{ border-color: #e3e3e3; }
.EstimateShipping .Textbox, .EstimateShipping div.selector{ width: 200px !important; }
.CartContents .ProductPrice{ text-align: right; }

.Content form .Submit input.btn{ height: auto !important; padding: 12px 20px !important; font-size: 14px; min-width: 100px !important; font-weight: 600; line-height: normal !important; } 